
.news-block.element{
	width: calc(25% - 22.5px);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	margin: 0 0 30px 30px;
	background: #FFF;
	-webkit-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -ms-transition: all .15s ease;
    -o-transition: all .15s ease;
    transition: all .15s ease;
}
.news-block.element:nth-of-type(4n + 1){
		margin-left: 0;
}
.news-block.element:hover{
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
	moz-transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
}
.news-block.element .img{
	position: relative;
	/*overflow: hidden;*/
}
/*
.news-block.element:hover .img a img{
	-moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}*/

.news-block.element .img img{
	width: 100%;
	display: block;
	border-radius: 3px 3px 0 0;
	webkit-transition: all ease-in-out .25s;
    -moz-transition: all ease-in-out .25s;
    -o-transition: all ease-in-out .25s;
    transition: all ease-in-out .25s;
}
.news-block.element .img .img_info{
	color: #FFF;
    position: absolute;
    font-size: 13px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 20px;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.4));
    box-sizing: border-box;
    display: none;
}

.news-block.element .info .price span{
	font-size: 18px;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
}
.news-block.element .info {
    padding: 20px;
    background: #FFF;
    border-radius: 0 0 3px 3px;
    flex: 1;
}
.news-block.element .info .lot_num{
    font-size: 14px;
    color: #181415;
}
.news-block.element .info .title{
	font-family: "RalewayExtraBold";
    font-size: 20px;
    color: #181415;
    margin-top: 10px;
}

.news-block.element .info .line.icon-box{
	margin-top: 15px;
}
.news-block.element .info .icon-box>div{
	width: 50%;
	font-size: 14px;
	color: #181415;
	margin-bottom: 10px;
}
.news-block.element .info .icon-box div.icon-text{
	font-size: 14px;
	color: #181415;
	font-family: "Roboto" !important;
}
.news-block.element .info .icon-box>div:before{
	content: " ";
	margin-right: 10px;
	display: inline-block;
}
.news-block.element .info .icon-box .square:before{
	background: url("/public/images/ico/square.png") no-repeat;
	width: 20px;
	height: 20px;
}
.news-block.element .info .icon-box .rooms:before{
	background: url("/public/images/ico/rooms.png") no-repeat;
	width: 20px;
	height: 16px;
}
.news-block.element .info .icon-box .turnkey:before{
	background: url("/public/images/ico/turnkey.png") no-repeat;
	width: 23px;
	height: 11px;
}
.news-block.element .info .icon-box .finish:before{
	background: url("/public/images/ico/finish.png") no-repeat;
	width: 20px;
	height: 17px;
}
.news-block.element .info .icon-box .finish:before{
	background: url("/public/images/ico/finish.png") no-repeat;
	width: 20px;
	height: 17px;
}
.news-block.element .info .icon-box .parking:before{
	background: url("/public/images/ico/parking.png") no-repeat;
	width: 20px;
	height: 20px;
}
.news-block.element .info .price{
	font-size: 24px;
	font-weight: bold;
	color: #181415;
	margin-top: 15px;
}
.news-block.element .img .price{
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
.news-block.element .favorite{
	position: absolute;
    right: 20px;
    bottom: -20px;
    width: 50px;
    height: 50px;
    background: #FFF;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    cursor: pointer;
}
.news-block.element .favorite:hover{
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}
.news-block.element .favorite>div{
	
}
.news-block.element .favorite .fav{
	
}
.news-block.element .favorite .inFav{
	
}
/*скелет*/
.news-block.element.skelet{
	opacity: 0;
}
.news-block.element.skelet .plug{
	display: inline-block;
}
.news-block.element.skelet .imgplug{
	width: 100%;
	padding-top: calc(100% * 0.75);
}
.news-block.element.skelet .lot_num .plug{
	width: 80px;
	height: 15px;
}
.news-block.element.skelet .title .plug{
	width: 150px;
	height: 20px;
}
.news-block.element.skelet .metro .plug{
	width: 140px;
	height: 15px;
}
.news-block.element.skelet .info>div.line>div .plug{
	width: 90px;
	height: 20px;
}
.news-block.element.skelet .info>div.line .turnkey:before{
	margin-right: 7px;
}
.plug, .imgplug{
    animation-duration: 1.0s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #e2e3e6;
    background: linear-gradient(to right, #e2e3e6 8%, #f4f4f4 38%, #e2e3e6 54%);
    background-size: 1000px 640px;
    position: relative;
    
}
@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}


.news-block.element .info .deal-lots .icon-sale, .news-block.element .info .deal-lots .icon-rent {
    margin-right: 10px;
    color: #c2c5ca;
    font-size: 24px;
}
.news-block.element .info .deal-lots .label{
	font-size: 14px;
	color: #27292a;
	margin-right: 10px;
}
.news-block.element .info .deal-lots{
	margin: 0;
}
.news-block.element .info .deal-lots>div{
	width: auto;
	margin: 20px 0 0 0;
}
.news-block.element .info .deal-lots>div:first-child{
	margin-right: 40px;
}
.news-block.element .info > .line>div:before{
	content: "";
	margin: 0;
	display: block;
}
.news-block.element .info .deal-lots > div > div:first-child{
	margin-bottom: 10px;
}
.news-block.element .info .deal-lots .price{
	font-weight: bold;
	font-size: 22px;
	color: #181415;
}
.news-block.element .info .deal-lots .price > div:not(:last-child){
	margin-right: 5px;
}
.news-block.element .info .deal-lots .price span{
	font-size: 18px;
	font-weight: 400px;
}
.news-block.element.skelet .imgplug{
	padding-top: 230px;
}

.btn-ellipse {
    font-weight: bold;
    font-size: 14px;
    color: #181415;
    border: 1px solid #d1d1d1;
    padding: 10px 30px;
    border-radius: 25px;
    cursor: pointer;
    background: #FFF;
    display: block;
}
@media screen and (min-width: 769px) {
    .btn-ellipse.show-more span, .hover-animate span {
        position: relative;
        z-index: 3;
        font-weight: bold;
        font-size: 14px;
        color: #181415;
        transition: 0.3s;
        -webkit-transition: 0.3s;
    }
}